### Hierarchy

- URLRequestDefaults

## Index

### Properties

- followRedirects
- idleTimeout
- manageCookies
- userAgent

## Properties

### Static followRedirects

followRedirects: boolean

- Defined in lib/openfl/net/URLRequestDefaults.d.ts:9

### Static idleTimeout

idleTimeout: number

- Defined in lib/openfl/net/URLRequestDefaults.d.ts:10

### Static manageCookies

manageCookies: boolean

- Defined in lib/openfl/net/URLRequestDefaults.d.ts:11

### Static userAgent

userAgent: string

- Defined in lib/openfl/net/URLRequestDefaults.d.ts:13

Generated using TypeDoc